.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.container {
	max-width:960px;
}

hr {
	border-top: 1px solid #0B456C;
}

.navbar-blake {
  background-color: #fff;
  border-color: #C51514;
  height:67px;
  border-radius:0;
}

header {
	height:280px;
}
#myPic img{
	margin-top:20px;
}
#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10;
}

.row icon {
	max-width:960px;
	.center-block();
}
#icon, #icon2 {
	height:130px;
	width: 130px;
	z-index:11;
	position:fixed;
	top:5px;
	left:50%;
	margin-left:-65px;
	background:url(../img/faceIcon130x130.png) top left no-repeat;
}
#icon:hover, #icon2:hover {
	background:url(../img/winkIcon130x130.png) top left no-repeat;
}
#icon:active, #icon2:active{
	background:url(../img/pressedIcon130x130.png) top left no-repeat;;
}

h1, h2, h3, h4 {
	font-family: 'Abel', sans-serif;
	font-weight: 400;
	text-transform:uppercase;
}
h1 {
	font-size: 8em;
}
h2 {
	font-size: 4em;
}
h3 {
	font-size: 2em;
}
h4 {
	font-size: 2em;
}

#intro {
	margin-top:130px;
	text-align:center;
}
#intro h4 {
	line-height: 1.8em;
	margin-bottom:2em;
}
#paradigm {
	margin-top:130px;
}
#myWork, #aboutMe, #contactMe {
	margin-bottom:8em;
}
.masthead {
	display:block;
	height:auto;
}
.thumbnail {
	border: 1px #0B456C solid;
	padding: 0;
}
.thumbnail:hover {
	border-color:#C51514;
}

.thumbnail img {
	-webkit-filter: grayscale(100%);
  	/*-moz-filter: grayscale(100%);*/
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  	-ms-filter: grayscale(100%);
  	-o-filter: grayscale(100%);
  	/*filter: grayscale(100%);*/
  	/*filter: url(grayscale.svg); /* Firefox 4+ */
  	filter: gray; /* IE 6-9 */
	border-radius: inherit;
}
.thumbnail:hover img, .thumbnail:focus img{
	-webkit-filter: grayscale(0%);
  	/*-moz-filter: grayscale(0%);*/
	filter:none;
  	-ms-filter: grayscale(0%);
  	-o-filter: grayscale(0%);
}
.fullImg {
	width:auto;
	heigh:auto;
	max-width:610px;
}
#intro { display: block; opacity: 1; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; transition: all .5s ease; }
#intro .scrolled { opacity: 0; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; transition: all .5s ease; }

#footer {
	text-align:center;
	line-height:2em;
}
.padTop {
	margin-top:2em;
}
.panel-default {
	background-color:#f8f8f8;
}
  
#errors {  
    border:solid 1px #E58E8E;
    padding:10px 10px 10px 65px;    
    margin:0 0 25px 0;  
    display:block;  
    width:100%;  
    -webkit-border-radius:8px;  
    -moz-border-radius:8px;  
    border-radius:8px;  
    background:transparent url(../img/cancel_48.png) no-repeat 10px center;  
    display:none;  
}  
  
#errors li {  
    padding:2px;  
    list-style:none;      
}  
  
#errors li:before {  
    content: ' - ';      
}  
  
#errors #info {  
    font-weight:bold;  
}  
  
#errors #info:before {  
    content: '';      
}  
  
#success {  
    border:solid 1px #83D186;
    padding:25px 10px 25px 65px;  
    margin:0 0 25px 0;  
    display:block;  
    width:100%;  
    -webkit-border-radius:8px;  
    -moz-border-radius:8px;  
    border-radius:8px;  
    background:transparent url(../img/accepted_48.png) no-repeat 10px center;  
    font-weight:bold;  
    display:none;  
}  
  
#errors.visible, #success.visible {  
    display:block;      
}  


@media (max-width: 988px) {
h1 {
	font-size: 7em;
}
h2 {
	font-size: 4em;
}
h3 {
	font-size: 2em;
}
h4 {
	font-size: 1.6em;
}
}
@media (max-width: 705px) {
h1 {
	font-size: 6em;
}
h2 {
	font-size: 4em;
}
h3 {
	font-size: 2em;
}
h4 {
	font-size: 1.4em;
}

}
@media (max-width: 615px) {
h1 {
	font-size: 5em;
}
h2 {
	font-size: 4em;
}
h3 {
	font-size: 2em;
}
h4 {
	font-size: 1.2em;
}

}
@media (max-width: 515px) {
h1 {
	font-size: 3.8em;
}
h2 {
	font-size: 2.5em;
}
h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1em;
}
#paradigm, #intro {
	margin-top:60px;
}
#icon, #icon2 {
	height:48px;
	width: 48px;
	z-index:11;
	position:fixed;
	top:1px;
	left:10%;
	margin-left:-24px;
	background:url(../img/faceIcon48x48.png) top left no-repeat;
}
#icon:hover, #icon2:hover {
	background:url(../img/winkIcon48x48.png) top left no-repeat;
}
#icon:active, #icon2:active{
	background:url(../img/pressedIcon48x48.png) top left no-repeat;;
}
}